@charset "utf-8";

/*-----------------------------------------------------
	[ Base Layout Style ]
------------------------------------------------------*/

/* =========================================================
◆Link Style
========================================================= */
a:link    { color: #1FACCA; text-decoration: none; }
a:visited { color: #1FACCA; text-decoration: none; }
a:hover   { color: #1FACCA; text-decoration: underline; }
a:active  { color: #1FACCA; text-decoration: none; }
a img { transition: opacity 0.6s; backface-visibility: hidden; }
a:hover img { opacity: 0.5; }


/* =========================================================
◆Basic
========================================================= */
html { -webkit-text-size-adjust:none; }
*, *:before, *:after { -moz-box-sizing: border-box; -webkit-box-sizing: border-box; box-sizing: border-box; }
body { color: #333; background:#fff; font: 15px / 1.875  "游ゴシック", "Yu Gothic", YuGothic, "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, Arial, Verdana, sans-serif; -webkit-font-smoothing: antialiased; -moz-osx-font-smoothing: grayscale; position: relative; }
img { max-width: 100%; height: auto; width :auto; vertical-align:top; display:block; }
figure { border:0; outline:0; font-size:100%; vertical-align:baseline; background:transparent; }

/* clear */
.clear  { clear: both !important; }
/* clearfix */
.cFix:after { content: ""; clear: both; display: block; }
.clearfix:after { content: ""; clear: both; display: block; }
/* pcBlock,pcInline */
.pcBlock { display: block;}
.pcInline { display: inline-block;}
.spBlock,
.spInline { display: none;}

.is_gnavOpen { width: 100%; height: 100%; position: fixed; }

.youtubeMovie {position: relative;width: 100%;padding-top: 56.25%;}
.youtubeMovie iframe {position: absolute;top: 0;right: 0; width: 100% !important;height: 100% !important;}

/* アイコン関連
-----------------------------------------------*/

/* PDFアイコンあり */
.ico::after{position: static; margin: 0 0 0 3px; content: ""; display: inline-block;border: none; transform: none; display:inline-block; vertical-align: top; width:12px; height: 12px;  background: no-repeat center center;background-size:contain;}
.ico.ico_pdf::after{background-image: url("/common_pa/images/icon_pdf_bk.png");}
.ico.ico_dl::after{background-image: url("/common_pa/images/icon_dl_bk.png");}
.ico.ico_exlink::after{background-image: url("/common_pa/images/icon_exlink_bk.png");}
.ico.ico_play::after{background-image: url("/common_pa/images/icon_play_bk.png");}
.ico.ico_en::after{background-image: url("/common_pa/images/icon_en_bk.png");}
.ico.ico_saerch::after{background-image: url("/common_pa/images/icon_saerch_bk.png");}


/* =========================================================
◆common
========================================================= */
.main_table{font-size: 15px !important;}

.head_seacrh_box{ display: block; padding:20px 20px; background: #f4f4f4;}
.head_seacrh_box form.mt-site-search-form{background: #fff; display: flex; justify-content: space-between;}
.head_seacrh_box form.mt-site-search-form input#mt-site-search-form__query{line-height: 2.5; padding: 5px 10px; width: 95%; display: block; border: none;}
.head_seacrh_box form.mt-site-search-form button.mt-site-search-form__button{text-indent: -9999px; border: none; width: 45px; height: 45px; cursor: pointer; background:url(/common_pa/images/icon_saerch_bk.png) no-repeat center center #fff; background-size: 20px auto;}

/* =========================================================
◆Head
========================================================= */
/* only PC */
@media screen and (min-width: 769px){
	
	/* head_seacrh_main */
#head_seacrh_main{width: 100%;}
.head_seacrh_box{adding:10px 20px;}
	
	
	/* ヘッダー共通 */
	.ly_head{padding:9px 0 11px 0; border-bottom: 1px solid #e4e4e4; position: fixed; top: 0; left: 0; width: 100%; background-color: #fff; z-index: 999;}
	.ly_head .ly_head_inner { margin: 0 auto;  width: 1240px; display: flex; align-items: center; flex-wrap: wrap; justify-content: space-between; /*position: relative;*/}
	.ly_gnav_box{position: relative;}
	.bl_headLogoBlock{width:165px; padding-top: 0px; margin-left: 10px; }
	#head_main{width: 100%; padding: 10px 0;}
	#head_top{position: absolute; right: 0; top: -42px; }
	#head_top .head_top_list {display: flex; justify-content: flex-end;}
	#head_top .head_top_list li{margin-left: 20px; font-size: 12px;}
	#head_top .head_top_list li a{color: #333;}
	#head_top .head_top_list li a::after{vertical-align: middle;}
	#head_top .head_top_list li.head_seacrh{/*display: none;*/}
	#head_top .head_top_list li.head_seacrh a span,
	#head_top .head_top_list li.head_en a span{display: none;}

	#head_top .head_top_list li.head_seacrh a::after,
	#head_top .head_top_list li.head_en a::after{width: 19px; height:19px; background-position: center;}
	
	
	#head_top .head_top_list{ position: relative;}
	#head_seacrh_main{position: relative; z-index: 2;}
	.head_seacrh_box{display: none; background-color:#f4f4f4;min-width: 600px; padding:20px 20px; position:absolute; top: 0px; right: 0; z-index: 100;}
	.head_seacrh_box_bg{display: none;}
	.is_snc_active .head_seacrh_box{ animation-name: header_seacrh; animation-timing-function: ease-in-out; animation-duration: .3s; display: block; z-index: 10;}
	.sncClass_body .head_seacrh_box_bg{content: ""; display: block; position: fixed; width: 100%; height: 100vh; background: #fff; z-index: 0; top: 0; left: 0; opacity: 0.0; z-index: 1;}

	@keyframes header_seacrh {
	  0% {opacity: 0; display: none;}
	  100% {opacity: 1; display: block;}
	}
	/* gnav_list */
	.ly_gnav .bl_gnavList { height: 100%; display: flex; justify-content: space-between; border-left: 1px solid #e4e4e4;}
	.ly_gnav .bl_gnavList .bl_gnavList_item { padding: 0px 0px; display: flex; align-items: center; width: 16.66%;}
	.ly_gnav .bl_gnavList .bl_gnavList_item .bl_gnavList_item_link { font-weight:bold; transition: color 0.2s; position: relative; cursor: pointer; color: #333; font-size: 15px; line-height: 1.4; letter-spacing: 1px;display: block; text-align: center; width: 100%; box-sizing: border-box; position: relative; border-right: 1px solid #e4e4e4;}
	.ly_gnav .bl_gnavList .bl_gnavList_item .bl_gnavList_item_link > a{color: #333; }
	.ly_gnav .bl_gnavList .bl_gnavList_item .bl_gnavList_item_link > a:hover,
	.ly_gnav .bl_gnavList .bl_gnavList_item .bl_gnavList_item_link:hover { color: #a9a9a9; text-decoration: none;}
	.ly_gnav .bl_gnavList .bl_gnavList_item .bl_gnavList_item_link:hover::before { opacity: 0.7; }
	.ly_gnav .bl_gnavList .bl_gnavList_parent.is_active .bl_gnavList_item_link::after{opacity: 1; display:block;width:0;height:0;position:absolute;bottom:-15px;left:50%;margin-left:-9px;border-style:solid;border-width:0 10px 6px 10px;border-color:transparent transparent #22AECA transparent;-webkit-transform:translateY(100%);transform:translateY(100%);content:'';-webkit-transition-property:-webkit-transform;transition-property:-webkit-transform;transition-property:transform;transition-property:transform, -webkit-transform;-webkit-transition-duration:0.35s;transition-duration:0.35s;-webkit-transition-timing-function:cubic-bezier(0.165, 0.84, 0.44, 1);transition-timing-function:cubic-bezier(0.165, 0.84, 0.44, 1);transition: 0.5s;}

	/* gnav_parent */
	.ly_gnav .bl_gnavList .bl_gnavList_parent .bl_gnavList_item_link::before { margin: auto; width: 6px; height: 6px; margin-left: -3px; content: ""; border-right: 2px solid #bbb; border-bottom: 2px solid #bbb; position: absolute; left: 50%; bottom: 0px; bottom: -10px; transform: rotate(45deg); transition: all 0.2s; }
	
	/* gnav_chilhd */
	.ly_gnav .bl_gnavList .bl_gnavList_child { padding: 0; width: 1340px; max-height: 0; background-color: rgba(0,0,0,0.85) ; position: absolute; top: 42px; left: 50%; margin-left: -670px; overflow: hidden; transition: all 0.3s; color: #fff; letter-spacing: 2px; z-index: 1;}
	.ly_gnav .bl_gnavList .bl_gnavList_parent.is_active .bl_gnavList_child {display: block;padding: 26px 0 38px;max-height: 560px;border-bottom: 1px solid #ccc;}
	.ly_gnav .bl_gnavList .bl_gnavList_child .bl_gnavList_child_body{padding-left: 20px; padding-right: 20px;}
	.ly_gnav .bl_gnavList .bl_gnavList_child_inner { margin: 0 auto; width: 1220px;}
	.ly_gnav .bl_gnavList .bl_gnavList_parent.is_active  .bl_gnavList_child { padding: 46px 0; border-top: 3px solid #22AECA;}
	
	.bl_gnavList_child .bl_gnavList_child_head {align-items: center; margin-bottom: 40px;}
	.bl_gnavList_child .bl_gnavList_child_heading .bl_gnavList_child_heading_jp{font-size: 23px; font-weight: bold; margin-right: 20px; }
	.bl_gnavList_child .bl_gnavList_child_heading .bl_gnavList_child_heading_en{font-size: 14px; font-weight: bold; color: #22AECA;}
	.bl_gnavList_child .bl_gnavList_other_list > li{display: inline-block; margin-left: 10px;}
	.bl_gnavList_child .bl_gnavList_other_list a{ border: 2px solid #309eb6; border-radius: 15px; padding: 5px 30px 5px 20px; line-height: 1.2; color: #22AECA !important; position: relative; transition: 0.5s;}
	.bl_gnavList_child .bl_gnavList_other_list a::after{content:"";position:absolute;top:50%;margin-top:-3px;right:15px;width:6px;height:6px; border-top:2px solid #22AECA;border-right:2px solid #22AECA;transform:rotate(45deg); z-index:9; transition: 0.5s;}
	.bl_gnavList_child .bl_gnavList_other_list a:hover{ opacity: 0.8;}
	.bl_gnavList_child .bl_gnavList_other_list a:hover::after{right:10px;}

	.ly_gnav .bl_gnavList .bl_gnavList_child .bl_gnav_serviceList { width: 100%; display: flex; justify-content: flex-start; flex-wrap: wrap; }
	.ly_gnav .bl_gnavList .bl_gnavList_child .bl_gnav_serviceList .bl_gnav_serviceList_item { width: 32%; margin-right: 2%; margin-bottom: 10px;border-bottom: 1px solid #446e77; }
	.ly_gnav .bl_gnavList .bl_gnavList_child .bl_gnav_serviceList .bl_gnav_serviceList_item:nth-child(3n){margin-right: 0;}
	.ly_gnav .bl_gnavList .bl_gnavList_child .bl_gnav_serviceList .bl_gnav_serviceList_item .bl_gnav_serviceList_link{padding: 5px 0 5px 20px; position: relative; display: block; transition: 0.5s;color: #fff; line-height: 1.3;}
	
	
	.ly_gnav .bl_gnavList .bl_gnavList_child .bl_gnav_serviceList .bl_gnav_serviceList_item .bl_gnav_serviceList_link .product_old{font-size: 12px; letter-spacing: 0;}
	.ly_gnav .bl_gnavList .bl_gnavList_child .bl_gnav_serviceList .bl_gnav_serviceList_item  .bl_gnav_serviceList_link::after,
		.ly_gnav .bl_gnavList .bl_gnavList_child .bl_gnav_serviceList .bl_gnav_serviceList_item .sub_navi_link a::after{content:"";position:absolute;top:50%;margin-top:-3px;left:0px;width:6px;height:6px; border-top:2px solid #22AECA;border-right:2px solid #22AECA;transform:rotate(45deg); z-index:9; transition: 0.5s;}
	.ly_gnav .bl_gnavList .bl_gnavList_child .bl_gnav_serviceList .bl_gnav_serviceList_item  .bl_gnav_serviceList_link:hover{color: #22AECA;}
	.ly_gnav .bl_gnavList .bl_gnavList_child .bl_gnav_serviceList .bl_gnav_serviceList_item  .bl_gnav_serviceList_link:hover::after{ left: 3px;}
	.ly_gnav .bl_gnavList .bl_gnavList_child .bl_gnav_serviceList .bl_gnav_serviceList_item .navi_read{padding: 15px 0 15px 0; font-size: 14px; line-height: 1.6;}
	
	.ly_gnav .bl_gnavList .bl_gnavList_child .bl_gnav_serviceList .bl_gnav_serviceList_item .sub_navi_link{margin-left: 20px; margin-bottom: 10px; margin-top: 10px;}
		.ly_gnav .bl_gnavList .bl_gnavList_child .bl_gnav_serviceList .bl_gnav_serviceList_item .sub_navi_link a{font-size:15px; letter-spacing: 1px; color: #fff; position: relative; padding-left: 16px;}
		.ly_gnav .bl_gnavList .bl_gnavList_child .bl_gnav_serviceList .bl_gnav_serviceList_item .sub_navi_link a::after{border-color: #fff;}
		.ly_gnav .bl_gnavList .bl_gnavList_child .bl_gnav_serviceList .bl_gnav_serviceList_item .sub_navi_link a:hover::after{ left: 3px;}
	
	.bl_gnavList_child .bl_gnav_serviceList_link.no_link:hover{ color: #fff !important;}
	.bl_gnavList_child .bl_gnav_serviceList_link.no_link:hover::after{left: 0 !important;}
	
	
	/* gnav_btn */
	.ly_gnav .bl_gnavBtnList { margin-left: 25px; }
	.ly_gnav .bl_gnavBtnList .bl_gnavBtnList_item { display: inline-block; }
	.ly_gnav .bl_gnavBtnList .bl_gnavBtnList_item a { padding: 8px 0; width: 130px; color: #fff; font-weight: bold; border-radius: 100px; transition: opacity 0.2s; display: inline-block; text-align: center; }
	.ly_gnav .bl_gnavBtnList .bl_gnavBtnList_item a:hover { text-decoration: none; opacity: 0.7; }
	.ly_gnav .bl_gnavBtnList .bl_gnavBtnList_item .bl_gnavBtnList_item_partner { background-color: #11ad9d; }
	.ly_gnav .bl_gnavBtnList .bl_gnavBtnList_item .bl_gnavBtnList_item_contact { background-color: #22AECA; }

	.bl_gnavList_child .bl_gnavList_child_body_tit{font-weight: bold; display: flex; justify-content: flex-start; align-items: center; color: #fff; margin-bottom: 5px;}
	.bl_gnavList_child .bl_gnavList_child_body_tit span:nth-child(2){margin-left:auto;}
	.bl_gnavList_child .bl_gnavList_child_body_tit span:nth-child(2)::after{content: ""; display: block; width: 100%; height: 1px; background: #fff; vertical-align: middle; opacity: 0.5; }
	.bl_gnavList_child .bl_gnavList_child_body_tit.renraku_line span:nth-child(2){width: 664px;}
	.bl_gnavList_child .bl_gnavList_child_body_tit.salesforce_line span:nth-child(2){width: 573px;}
	

	/* 製品情報ヘッダー */
	#navi_product .bl_gnavList_child{}
	#navi_product .bl_gnavList_child .bl_gnav_serviceList{display: block;}
	#navi_product .bl_gnavList_child .bl_gnav_serviceList .bl_gnav_serviceList_item{width: 100%!important; margin-right: 0 !important;}
	#navi_product .bl_gnavList_child .navi_product_saas{flex-grow: 2; margin-right: 2%;}
	#navi_product .bl_gnavList_child .navi_product_saas dl{width: 48%;}
	#navi_product .bl_gnavList_child .navi_product_consulting{flex-grow: 0;}
	#navi_product .bl_gnavList_child .navi_product_consulting .comingsoon{font-size: 12px; letter-spacing: 1px; color: #22AECA;}

	/* イベントヘッダー */
	/*#navi_event .bl_gnavList_child .bl_gnav_serviceList .bl_gnav_serviceList_item{width: 48%!important; margin-right: 4% !important;}
	#navi_event .bl_gnavList_child .bl_gnav_serviceList .bl_gnav_serviceList_item:nth-child(3n){margin-right: 4% !important;}
	#navi_event .bl_gnavList_child .bl_gnav_serviceList .bl_gnav_serviceList_item:nth-child(2n){margin-right: 0 !important;}*/
	
	

/* 言語設定 */
	.ly_head #nav_lang{position: absolute; right: 20px;}
	.ly_head #nav_lang p::before {margin: auto; width: 18px; margin-right: 5px; height: 27px;  content: ""; display: inline-block; vertical-align: middle; background-repeat: no-repeat; background-size: contain; background-image: url(/common/images/icon_global.png); background-position:0px 3px;  }
	/*.un_pageName_corporateTop .ly_head #nav_lang p::before{background-image: url(/common/images/icon_global_white.png);}*/
	.ly_head .sp_lang{display:none !important;}

} /* media */

/* gnav背景 */
.js_gnavLayer { display: none; }


/* =========================================================
◆Body
========================================================= */
.ly_body { margin-top: 98px; }


/* =========================================================
◆Main
========================================================= */
.ly_main { width: 100%; clear: both; }


/* =========================================================
◆Foot
========================================================= */
/* フッター共通_ナビ */
.ly_foot { background-color: #f5f5f5; }
.ly_foot a { color: #333; display: inline-block; line-height: 1.6; }
.ly_foot .footer_box a{transition: 0.5s; text-decoration: none; display: inline-block;}
.ly_foot .footer_box a:hover{opacity: 0.5;} 
.ly_foot .footer_box a::after{ content: ""; position: absolute; bottom: -6px; right: 0; display: block; width: 0; height: 2px; background-color: #ddd; transition: width 0.3s;}
.ly_foot .footer_box a:hover{text-decoration: none;}
.ly_foot .footer_box a:hover::after{left: 0; width: 100%;}

/* フッター共通_ナビ */
.ly_foot .bl_foot_top { margin: 0 auto; padding: 80px 0 30px; width: 1200px; line-height: 1.4;}
.ly_foot .footer_box dt{font-size: 16px; font-weight: bold; letter-spacing: 2px; border-bottom: 1px solid #ddd; padding-bottom: 9px; margin-bottom: 15px;}
.ly_foot .footer_box dd{font-size: 14px; letter-spacing: 1px; margin-bottom: 25px; display: block;}
.ly_foot .footer_box .footer_sub_tit{border-left: 3px #333 solid; line-height: 1.2; padding-left: 13px; margin-bottom: 15px; font-weight: bold;}
.ly_foot .footer_box .footer_sub_box > li{margin-bottom: 12px;}
.ly_foot .footer_box .footer_sub_box > li a{font-size: 13px; letter-spacing: 1px; position:relative; padding-left: 13px; line-height: 1.2;}
.ly_foot .footer_box .footer_sub_box > li a::before { content: ""; display: inline-block; position: absolute; top: 4px; left: 0; width: 6px; height: 6px;  border-right: 2px solid #22AECA; border-bottom: 2px solid #22AECA; ; transform: rotate(-45deg); vertical-align: middle;}

.ly_foot .bl_foot_mid{  margin-bottom: 30px;}
.ly_foot .bl_foot_snsList{display: flex; justify-content: center;}
.ly_foot .bl_foot_snsList > li{margin: 0 10px;}
.ly_foot .bl_foot_snsList img{width: 50px; height: auto;}

.ly_foot .bl_foot_btm{margin-left: 3%; margin-right: 3%; padding: 30px 0; border-top: 1px solid #CCCCCC; display: flex; justify-content: space-between; align-items: center; align-content: center;}
.ly_foot .bl_foot_btm * {display: inline-block; font-size: 12px;}
.ly_foot .bl_foot_btm .bl_foot_link {text-align: left;}
.ly_foot .bl_foot_btm .bl_foot_link > li{margin-right: 10px;}

.ly_foot .bl_foot_btm .bl_foot_other *{vertical-align: middle;}
.ly_foot .bl_foot_btm .bl_foot_other img{display: inline-block; max-width: 100%; height: auto;}
.ly_foot .bl_foot_btm .bl_foot_other .bl_foot_privacyBlock > *{vertical-align: middle;}
.ly_foot .bl_foot_btm .bl_foot_other .bl_foot_privacyBlock_img{ width: 100px; margin-right: 15px;}
.ly_foot .bl_foot_btm .bl_foot_other .bl_foot_privacyBlock_txt{width: 200px; margin-left: 15px; font-size: 10px;}

.ly_foot .bl_copy{font-size: 12px; padding: 7px 10px; text-align: center; background-color: #555555; color: #fff; display: block; }

@media screen and (max-width: 768px){
.ly_foot .bl_foot_top { margin: 0 6%; padding: 40px 0 15px; width:auto;}
.ly_foot .bl_foot_btm{flex-wrap: wrap; justify-content: center}
.ly_foot .bl_foot_btm > *{width: 100%; }
.ly_foot .bl_foot_btm .bl_foot_link{text-align: center; margin-bottom: 15px;}
.ly_foot .bl_foot_btm .bl_foot_other .bl_foot_privacyBlock_txt{margin-left: 5px;}
.ly_foot .bl_foot_btm .bl_foot_other{display: flex; justify-content: center;}
	.ly_foot .footer_box dt{position: relative;}
	.ly_foot .footer_box dt::before { content: ""; display: inline-block; position: absolute; top: 4px; right: 5px; width: 6px; height: 6px;  border-right: 2px solid #22AECA; border-bottom: 2px solid #22AECA; ; transform: rotate(-45deg); vertical-align: middle; transition: 0.5s;}
	.ly_foot .footer_box dt.active::before{transform: rotate(45deg); }
	.ly_foot .footer_box dd{display: none;}	
	
}
@media screen and (max-width: 415px){
.ly_foot .footer_box,
	.ly_foot .footer_sub_box{display: block; width: 100%; margin-right: 0 !important;}
.ly_foot .footer_box > *,
	.ly_foot .footer_sub_box > *{width: 100% !important; margin-bottom: 7px; margin-right: 0 !important; }
	.ly_foot .bl_foot_btm .bl_foot_other .bl_foot_privacyBlock_img{width: 110px;}
	.ly_foot .bl_foot_btm .bl_foot_other .bl_foot_privacyBlock_txt{font-size: 10px; letter-spacing: 0; width: 130px;}
}

/* =========================================================
◆Pagetop
========================================================= */
.bl_pageTop { width: 40px; position: fixed; bottom: 35%; right: 55px; opacity: 0; transition: opacity 0.3s; z-index: 1; pointer-events: none; }
.bl_pageTop.is_show { opacity: 1; pointer-events: auto; }
.bl_pageTop a { display: inline-block; }
.bl_pageTop img { width: 100%; }


/* =========================================================
◆FadeIn
========================================================= */
.el_fadeIn { opacity: 0; transform: translate(0, 50px); transition: all 1s; }
.el_fadeIn.is_scrollIn { opacity: 1; transform: translate(0, 0); }



/*--------------------------------------------------------------------------
	[ RWD Style ]
--------------------------------------------------------------------------*/
@media screen and (max-width: 768px){

	/* =========================================================
	◆Link Style
	========================================================= */
	a:hover img { opacity: 1; }

    figcaption{font-size:12px;line-height:1.5;}

	/* =========================================================
	◆Basic
	========================================================= */
	/* spBlock,spInline */
	.spBlock { display: block;}
	.spInline { display: inline-block;}
	.pcBlock,
	.pcInline { display: none;}

	/* =========================================================
	◆Head
	========================================================= */
	/* ヘッダー共通 */
	.ly_head { width: 100%; position: fixed; top: 0; background-color: #fff; border-bottom: 1px solid #aeaeae; z-index: 101; }
	.ly_head a { color: #333; display: inline-block; }
	.ly_head .ly_head_inner { margin: 0 auto; width: 87%; height: 65px; display: flex; align-items: center; flex-wrap: wrap; }
	.ly_head .bl_headLogoBlock{width: 100%; display: flex; justify-content: space-between; align-items: center;}
	.ly_head .bl_headLogoBlock a { display: inline-block; }
	.ly_head .bl_headLogoBlock a .bl_headLogoBlock_img { width: 148px; display: inline-block; vertical-align: middle; }
	.ly_head .bl_headLogoBlock a .bl_headLogoBlock_txt { margin: 4px 0 0 -1px; font-size: 13px; font-weight: bold; display: inline-block; vertical-align: middle; letter-spacing: 0.08em; }

	.ly_head .bl_navTrigger,
	.ly_head .bl_navTrigger span { display: inline-block; transition: all .4s; }
	.ly_head .bl_navTrigger { margin: 0 0 0 auto; width: 22px; height: 20px; position: relative; }
	.ly_head .bl_navTrigger span { width: 100%; height: 2px; position: absolute; left: 0; background-color: #43afc8; }
	.ly_head .bl_navTrigger span:nth-of-type(1) { top: 0; }
	.ly_head .bl_navTrigger span:nth-of-type(2) { top: 9px; }
	.ly_head .bl_navTrigger span:nth-of-type(3) { bottom: 0; }

	.ly_head .bl_navTrigger.is_active span:nth-of-type(1) { transform: translateY(9px) rotate(-45deg); }
	.ly_head .bl_navTrigger.is_active span:nth-of-type(2) { left: 50%; opacity: 0; -webkit-animation: active_menu_bar .8s forwards; animation: active_menu_bar .8s forwards; }
	.ly_head .bl_navTrigger.is_active span:nth-of-type(3) { transform: translateY(-9px) rotate(45deg); }
	
	#head_top .head_top_list{background: #fff; display: flex; flex-wrap: wrap; padding-bottom: 15px; padding-top: 15px;}
	#head_top .head_top_list > li{width: 49%; margin-right: 2%;}
	#head_top .head_top_list > li:nth-child(2n){margin-right: 0;}
	#head_top .head_top_list > li.head_seacrh_box{display: none;}
	#head_top .head_top_list > li a{display: block; padding: 4px 18px; letter-spacing: 0px; font-size: 14px;}
	#head_top .head_top_list > li a::before{width: 14px; height: 14px; content: ""; background: url("../images/sp_head_top_list_btn.svg") no-repeat; background-size: cover; display: inline-block; margin-right: 6px; vertical-align: middle;}
	#head_top .head_top_list > li a.ico::after{vertical-align: baseline;}
	#head_top .head_top_list > li.head_recruit a::after,
	#head_top .head_top_list > li.head_en a::after{margin-left: 5px; vertical-align: middle;}
	#head_top .head_top_list > li.head_seacrh {display: none;} 
	
	/*.sp_head_seacrh_box{ display: none;}*/
	
	/* ハンバーガーメニューボタンアニメーション */
	@-webkit-keyframes active_menu_bar {
		100% { height: 0; }
	}

	@keyframes active_menu_bar {
		100% { height: 0; }
	}

	/* ヘッダー共通_gnav */
	.ly_gnav { display: none; width: 100%; font-size: 15px; position: absolute; top: 65px; height: 90vh; left: 0; overflow: auto !important; }
	.is_gnavOpen .ly_gnav .ly_gnav_box{display: flex !important; flex-direction: column-reverse;}
	.ly_gnav .ly_gnav_inner {  }

	/* gnav_list */
	.ly_gnav .bl_gnavList { background-color: #eee; }
	.ly_gnav .bl_gnavList .bl_gnavList_item .bl_gnavList_item_link {width: 100%; display: inline-block; border-bottom: 1px solid #aeaeae; position: relative; }

	.ly_gnav .bl_gnavList .bl_gnavList_item .bl_gnavList_item_link::before { margin: auto; width: 21px; height: 27px; content: ""; display: inline-block; position: absolute; top: 0; bottom: 0; left: 5%; background-repeat: no-repeat; background-size: contain; }
	.ly_gnav .bl_gnavList .bl_gnavList_item .bl_gnavList_item_link > a,
	.ly_gnav .bl_gnavList .bl_gnavList_item a.bl_gnavList_item_link{display: block; padding: 4% 6% 4% 12%;}
	.ly_gnav .bl_gnavList .bl_gnavList_item .bl_gnavList_item_link.bl_gnavList_item_link__service::before { background-image: url(/common/images/sp/icon_gnav_service.png); }
	.ly_gnav .bl_gnavList .bl_gnavList_item .bl_gnavList_item_link.bl_gnavList_item_link__faq::before { background-image: url(/common/images/sp/icon_gnav_faq.png); }
	.ly_gnav .bl_gnavList .bl_gnavList_item .bl_gnavList_item_link.bl_gnavList_item_link__case::before { background-image: url(/common/images/sp/icon_gnav_case.png); }
	.ly_gnav .bl_gnavList .bl_gnavList_item .bl_gnavList_item_link.bl_gnavList_item_link__company::before { background-image: url(/common/images/sp/icon_gnav_company.png); }
	.ly_gnav .bl_gnavList .bl_gnavList_item .bl_gnavList_item_link.bl_gnavList_item_link__recruit::before { background-image: url(/common/images/sp/icon_gnav_recruit.png); }
	.ly_gnav .bl_gnavList .bl_gnavList_item .bl_gnavList_item_link.bl_gnavList_item_link__news::before { background-image: url(/common/images/sp/icon_gnav_news.png); }
	.ly_gnav .bl_gnavList .bl_gnavList_item .bl_gnavList_item_link.bl_gnavList_item_link__event::before { background-image: url(/common/images/sp/icon_gnav_event.png); }
	.ly_gnav .bl_gnavList .bl_gnavList_item .bl_gnavList_item_link.bl_gnavList_item_link__global::before { background-image: url(/common/images/sp/icon_gnav_global.png); }
	.ly_gnav .bl_gnavList .bl_gnavList_item .bl_gnavList_item_link.bl_gnavList_item_link__document::before { background-image: url(/common/images/sp/icon_gnav_document.png); }
	
		/* head_seacrh */
	#head_seacrh_main{padding: 20px 20px; background: #f4f4f4; width: auto; height: auto; display: block;}
	#head_seacrh_main .sp_head_seacrh_box{display: block; padding: 0;}

	/* gnav_parent */
	.ly_gnav .bl_gnavList .bl_gnavList_parent .bl_gnavList_item_link { position: relative; }
	.ly_gnav .bl_gnavList .bl_gnavList_parent .bl_gnavList_item_link::after { width: 12px; height: 12px; content: ""; display: inline-block; border-right: 1px solid #9b9b9b; border-bottom: 1px solid #9b9b9b; position: absolute; top: 50%; right: 6%; transform: translateY(-50%) rotate(45deg); transition: transform 0.4s; }
	.ly_gnav .bl_gnavList .bl_gnavList_parent .bl_gnavList_item_link.is_active::after { transform: rotate(-135deg); }

	/* gnav_chilhd */
	.ly_gnav .bl_gnavList .bl_gnavList_child { display: none; }
	.ly_gnav .bl_gnavList .bl_gnavList_child.is_active{display: block !important;}
	.ly_gnav .bl_gnavList .bl_gnavList_child .bl_gnavList_child_head { display: none; }
	.ly_gnav .bl_gnavList .bl_gnavList_child .bl_gnav_serviceList { display: flex; flex-wrap: wrap; justify-content: space-between; background-color: #fff;}
	.ly_gnav .bl_gnavList .bl_gnavList_child .bl_gnav_serviceList::after { width: 50%; content: ""; display: block; }
	.ly_gnav .bl_gnavList .bl_gnavList_child .bl_gnav_serviceList .bl_gnav_serviceList_item { width: 50%; display: block; border-bottom: 1px solid #aeaeae; }
	.ly_gnav .bl_gnavList .bl_gnavList_child .bl_gnav_serviceList .bl_gnav_serviceList_item:nth-child(odd) { border-right: 1px solid #aeaeae; }
	.ly_gnav .bl_gnavList .bl_gnavList_child .bl_gnav_serviceList .bl_gnav_serviceList_item .navi_read{ display: none;}
	.ly_gnav .bl_gnavList .bl_gnavList_child .bl_gnav_serviceList .bl_gnav_serviceList_item .bl_gnav_serviceList_link { padding: 8% 10% 8% 10%; width: 100%; display: flex; align-items: center; line-height: 1.2; }
	.ly_gnav .bl_gnavList .bl_gnavList_child .bl_gnav_serviceList .bl_gnav_serviceList_item .bl_gnav_serviceList_link::hover { text-decoration: none; }
	.ly_gnav .bl_gnavList .bl_gnavList_child .bl_gnav_serviceList .bl_gnav_serviceList_item .bl_gnav_serviceList_link .bl_gnav_serviceList_img { display: none; }

	.ly_gnav .bl_gnavList .bl_gnavList_child .bl_gnav_serviceList .bl_gnav_serviceList_item.bl_gnav_serviceList_item__btn { padding: 4%; width: 100%; display: flex; justify-content: center; }
	.ly_gnav .bl_gnavList .bl_gnavList_child .bl_gnav_serviceList .bl_gnav_serviceList_item.bl_gnav_serviceList_item__btn:nth-child(odd) { border-right: none; }
	.ly_gnav .bl_gnavList .bl_gnavList_child .bl_gnav_serviceList .bl_gnav_serviceList_item.bl_gnav_serviceList_item__btn .bl_gnav_serviceList_item__btn_inner { width: 48%; }
	.ly_gnav .bl_gnavList .bl_gnavList_child .bl_gnav_serviceList .bl_gnav_serviceList_item.bl_gnav_serviceList_item__btn .bl_gnav_serviceList_item__btn_inner .bl_gnav_serviceList_item__btn_txt { padding: 6px 0; width: 100%; color: #fff; text-align: center; display: inline-block; border-radius: 5px; background-color: #22AECA; }
	.bl_gnavList_child .bl_gnavList_child_body_tit{padding: 2% 5% 1% 5%; font-weight: bold;}

	/* title周り */
	.ly_gnav .bl_gnavList .navi_main_tit{font-size: 16px; display: block; padding: 2% 5% 1% 5%; font-weight: bold;}
	.ly_gnav .bl_gnavList .navi_sub_tit{ padding: 2% 5% 1% 5%; font-weight: normal;}

	/* gnav_btn */
	.ly_gnav .bl_gnavBtnList { padding: 4%; display: flex; justify-content: space-between; background-color: #fff; border-bottom: 1px solid #aeaeae; }
	.ly_gnav .bl_gnavBtnList.is_oneBtn { justify-content: center; }
	.ly_gnav .bl_gnavBtnList .bl_gnavBtnList_item { width: 48%; }
	.ly_gnav .bl_gnavBtnList .bl_gnavBtnList_item a { padding: 6px 0; width: 100%; color: #fff; text-align: center; display: inline-block; border-radius: 5px; }
	.ly_gnav .bl_gnavBtnList .bl_gnavBtnList_item .bl_gnavBtnList_item_partner { background-color: #11ad9d; }
	.ly_gnav .bl_gnavBtnList .bl_gnavBtnList_item .bl_gnavBtnList_item_contact { background-color: #22AECA; }

	/* 製品情報関連 */
	#navi_product .bl_gnavList_child .bl_gnav_serviceList_link{ display: block;}
	#navi_product .bl_gnavList_child .bl_gnav_serviceList_link .commingsoon{ display: block; color: #22AECA;}
	#navi_product .bl_gnavList_child .bl_gnav_serviceList .bl_gnav_serviceList_item{width: 100% !important;}
	#navi_product .bl_gnavList_child .bl_gnav_serviceList .bl_gnav_serviceList_item .bl_gnav_serviceList_link { padding: 3% 5% 3% 5%; position: relative;}
	#navi_product .bl_gnavList_child .bl_gnav_serviceList .bl_gnav_serviceList_item .sub_navi_link a{ padding: 0% 5% 3% 10%; position: relative; display: block;}
	
	#navi_product .bl_gnavList_child .bl_gnav_serviceList .bl_gnav_serviceList_item .bl_gnav_serviceList_link::after,
	#navi_product .bl_gnavList_child .bl_gnav_serviceList .bl_gnav_serviceList_item .sub_navi_link a::after{content:"";position:absolute;top:50%;margin-top:-3px;left:5px;width:6px;height:6px; border-top:2px solid #ccc;border-right:2px solid #ccc;transform:rotate(45deg); z-index:9; transition: 0.5s;}
	#navi_product .bl_gnavList_child .bl_gnav_serviceList .bl_gnav_serviceList_item .sub_navi_link a::after{left: 20px; top: 14px;}
	

	/* gnav背景 */
	.js_gnavLayer { width: 100%; height: 200%; position: fixed; background-color: rgba(0,0,0,0.7); left: 0; top: 0; z-index: 10; }

	
/* 言語設定 */
	.ly_head #nav_lang p{display: none;}
	.ly_head .sp_lang{display:inline-block; text-align: right;}
	.ly_head .sp_lang a{color: #333 !important; text-align: right; width: auto !important;}
	.ly_head .sp_lang a::before {margin: auto; width: 18px; margin-right: 5px; height: 27px; content: ""; display: inline-block !important; vertical-align: middle; background-repeat: no-repeat; background-size: contain; background-image: url(/common/images/sp/icon_gnav_global.png);  }
	
	
	/* =========================================================
	◆Body
	========================================================= */
	.ly_body { margin-top: 66px; }


	/* =========================================================
	◆Main
	========================================================= */
	.ly_main {}
	.ly_main_inner { }



	/* =========================================================
	◆Pagetop
	========================================================= */
	.bl_pageTop { width: 40px; right: 5px; }


} /* media */


@media screen and (max-width: 320px){
	.ly_head .bl_headLogoBlock a .bl_headLogoBlock_img { width: 130px; }
	.ly_head .bl_headLogoBlock a .bl_headLogoBlock_txt { font-size: 10px; }
} /* media */

/* カラーパターン */
.el_btnBlock .el_btn.el_btn__orange { background-color: #ffa545; }
.el_btnBlock .el_btn.el_btn__green { background-color: #31b5a6; }
.el_btnBlock .el_btn.el_btn__gray { background-color: #727272; }

.btn{background:#ff0000;color:#fff;padding:5px 10px;}

.bl_foot_top ul ul{margin:0 10px 0;}
figure img{margin:5px auto;}
#voicebanner{position:fixed;right:0;bottom:30%;}

.movie-wrap {
     position: relative;
     padding-bottom: 56.25%; /*アスペクト比 16:9の場合の縦幅*/
     height: 0;
     overflow: hidden;
     margin:0 auto;
}
 
.movie-wrap iframe {
     position: absolute;
     top: 0;
     left: 0;
     width: 80%;
     height: 80%;
     margin:0 auto;
     right: 0;
}

.center{text-align:center;}